@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800'); body{font-family: 'Open Sans', sans-serif;} 
body{background:#FFFFFF; color:#333333;} 
a{ color:#333333; } 
.carrinho-topo-fases ul li.ativo:before{ background-color: #333333 !important; } 
.carrinho-topo-fases ul li.ativo:after{ background-color: #333333 !important; border-color: #333333 !important; } 
.carrinho-topo-fases ul li.atual:after{ border-color: #333333 !important; } 
.cabecalho-topo{ background: #8BBEFF; color: #333333;; } 
.cabecalho-topo a{ color: ; } 
#cabecalho-geral{ background: #BBE2FF; color: #BBE2FF; } 
.cabecalho-topo-linha{color: #BBE2FF !important; } 
.cabecalho-conteudo a{ color: #BBE2FF; } 
.cabecalho-botao-carrinho span{ color: #333; } 
.cabecalho-botao > span{ color: ; } 
#rodape-geral{ background: #001342; color: #D8FAFF; } 
#rodape-geral .titulo, #rodape-geral .rodape-contato-info li strong{color: #D0FFFB !important; } 
.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a{color: #D8FAFF;} 
.rodape-selo-seguro{ border-color: #D8FAFF } 
.produto-pagina-botao-comprar{background: rgb(25, 212, 221); color:#fff} 
.vitrine-categorias{ background: #90C1FF; } 
.vitrine-categorias{ padding: 0px 12px 12px 12px; } 
.cabecalho-menu{background: #f3f3f3;} 
.cabecalho-menu > .conteudo > ul > li > a{color: #222222 !important;} 
.cabecalho-menu > .conteudo > ul > li > a:hover{color: #4e4e4e !important;} 
